SRCDIR(balancer/test/functional/report)

TEST_SRCS(test_report.py)

DATA(arcadia/balancer/test/functional/report)

INCLUDE(../Test.inc)

TIMEOUT(600)

SIZE(MEDIUM)

REQUIREMENTS(
    cpu:4
    network:full
    ram:12
)

FORK_SUBTESTS()

END()
